<div dir="ltr"><div class="gmail_extra">Hi.</div><div class="gmail_extra"><br><div class="gmail_quote">On 10 August 2013 18:20, Brandon Allbery <span dir="ltr">&lt;<a href="mailto:allbery.b@gmail.com" target="_blank">allbery.b@gmail.com</a>&gt;</span> wrote:<br>

<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">There may be some support for requesting specific versions from Homebrew. </blockquote></div><div class="gmail_extra">
<br>
</div>Try `brew versions llvm`. Then, you&#39;ll need to run the git checkout command in `brew --prefix` directory.<br><br>I am using llvm 3.2 because I had a few ghc related problems with llvm 3.3.</div><div class="gmail_extra">

Never had any problems with 3.2 though.<br><br>Hope this helps,</div><div class="gmail_extra">Ozgur
</div><div class="gmail_extra"><br></div></div>